{
  "name": "dv-sass-app",
  "description": "企业微信应用库",
  "versionName": "1.0.0",
  "versionCode": "100",
  "transformPx": true,
  "mp-weixin": {
    "appid": "",
    "setting": {
      "urlCheck": false
    },
    "usingComponents": true,
    "permission": {
      "scope.userLocation": {
        "desc": "演示定位能力"
      }
    }
  },
  "h5": {
    "title": "数字乡村",
    "template": "template.h5.html",
    "router": {
      "mode": "history",
      "base": ""
    },
    "devServer": {
      "disableHostCheck": true,
      "port": "10323",
      "proxy": {
        "/lan": {
          "target": "http://192.168.1.87:9000",
          "changeOrigin": true,
          "pathRewrite": {
            "^/lan": "/"
          }
        }
      }
    },
    "optimization": {
      "preload": true,
      "treeShaking": {
        "enable": true
      }
    }
  }
}
